.Home-P1,.Heading-1,.Home-P1-W,.Home-P1-Black,.Footer,.Sub-Page-CH,.Footer-2,.Sub-Page-H2,.Sub-Page-Text-1,.Sub-Page-H1,.Sub-Page-P1,.Blog-Header,.Blog-Para,.Mobile-Home-H1,.Mobile-Footer,.Mobile-Home-P1,.Mobile-Para,.Mobile-Sub-H,.Sub-Page-Mobile-Title,.Paragraph-Style
{
	font-family: open-sans-n3, sans-serif;
}

#u61473-3
{
	font-family: open-sans-n4, sans-serif;
}

#u61404-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61423-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61410-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61444-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61452-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61438-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61430-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61418-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61467-4
{
	font-family: open-sans-n4, sans-serif;
}

#u61370-6,#u61370-16
{
	font-family: open-sans-n4, sans-serif;
}

#u62050-10,#u62057-4,#u62054-8
{
	font-family: open-sans-n3, sans-serif;
}

